<div *ngIf="tables == false">
  <div class="app-page-title">
    <div class="page-title-wrapper">
      <div class="page-title-heading">
        <div class="page-title-icon">
          <i class="icon {{icon}}"></i>
        </div>
        <div>
          Customer
        </div>
      </div>
    </div>
  </div>
  <!-- outsource all status -->
  <div style="margin-bottom: 2em;">
  </div>
  <div class="main-card mb-3 card">
    <div class="card-header">
      <div class="card-header-title font-size-lg text-capitalize font-weight-normal">List Customer</div>
    </div>
    <div class="table-responsive">
      <table class="align-middle text-truncate mb-0 table table-borderless table-hover">
        <thead>
          <tr>
            <th class="left" style="padding-left: 3%">ID Card No. /Passport ID</th>
            <th class="left">Name</th>
            <th class="center">Country</th>
            <th class="center">Action</th>
            <th class="center">Action By</th>

          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let cust of customerall">
          <tr>
            <td class="left" style="padding-left: 4.5%">1012542530412</td>
            <td class="left">Henry</td>
            <td class="center">America</td>
            <td class="center">Approve</td>
            <td class="center">K</td>
          </tr>
          <tr>
            <td class="left" style="padding-left: 4.5%">1012545214521</td>
            <td class="left">Explot</td>
            <td class="center">America</td>
            <td class="center">Reject</td>
            <td class="center">Inno</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1012544582525</td>
            <td class="left">Ender</td>
            <td class="center">America</td>
            <td class="center">Reject</td>
            <td class="center">asset</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1012541020256</td>
            <td class="left">Edat</td>
            <td class="center">America</td>
            <td class="center">Reject</td>
            <td class="center">Appo</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1549900409942</td>
            <td class="left">Gisby</td>
            <td class="center">America</td>
            <td class="center">Approve</td>
            <td class="center">esc</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1549900452202</td>
            <td class="left">Bixby</td>
            <td class="center">America</td>
            <td class="center">Approve</td>
            <td class="center">IT</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1549900412252</td>
            <td class="left">Siri</td>
            <td class="center">America</td>
            <td class="center">Approve</td>
            <td class="center">GG</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1549900523653</td>
            <td class="left">Sora</td>
            <td class="center">America</td>
            <td class="center">Reject</td>
            <td class="center">Estro</td>
          </tr>

          <tr>
            <td class="left" style="padding-left: 4.5%">1549900985695</td>
            <td class="left">John</td>
            <td class="center">America</td>
            <td class="center">Approve</td>
            <td class="center">unit</td>
          </tr>
        </tbody>
      </table>
    </div>
    <!-- <div class="d-block p-4 text-center card-footer">
      <button class="btn-pill btn-shadow btn-wide fsize-1 btn btn-dark btn-lg">
        <span class="mr-2 opacity-7">
            <i class="fa fa-cog fa-spin"></i>
        </span>
        <span class="mr-1">View Complete Report</span>
      </button>
    </div> -->
  </div>
</div>